<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<ProjectOpt xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="project_opt.xsd">

  <SchemaVersion>1.0</SchemaVersion>

  <Header>### uVision Project, (C) Keil Software</Header>

  <Extensions>
    <cExt>*.c</cExt>
    <aExt>*.s*; *.src; *.a*</aExt>
    <oExt>*.obj</oExt>
    <lExt>*.lib</lExt>
    <tExt>*.txt; *.h; *.inc</tExt>
    <pExt>*.plm</pExt>
    <CppX>*.cpp</CppX>
  </Extensions>

  <DaveTm>
    <dwLowDateTime>0</dwLowDateTime>
    <dwHighDateTime>0</dwHighDateTime>
  </DaveTm>

  <Target>
    <TargetName>Target 1</TargetName>
    <ToolsetNumber>0x4</ToolsetNumber>
    <ToolsetName>ARM-ADS</ToolsetName>
    <TargetOption>
      <CLKADS>12000000</CLKADS>
      <OPTTT>
        <gFlags>1</gFlags>
        <BeepAtEnd>1</BeepAtEnd>
        <RunSim>1</RunSim>
        <RunTarget>0</RunTarget>
      </OPTTT>
      <OPTHX>
        <HexSelection>1</HexSelection>
        <FlashByte>65535</FlashByte>
        <HexRangeLowAddress>0</HexRangeLowAddress>
        <HexRangeHighAddress>0</HexRangeHighAddress>
        <HexOffset>0</HexOffset>
      </OPTHX>
      <OPTLEX>
        <PageWidth>79</PageWidth>
        <PageLength>66</PageLength>
        <TabStop>8</TabStop>
        <ListingPath>.\</ListingPath>
      </OPTLEX>
      <ListingPage>
        <CreateCListing>1</CreateCListing>
        <CreateAListing>1</CreateAListing>
        <CreateLListing>1</CreateLListing>
        <CreateIListing>0</CreateIListing>
        <AsmCond>1</AsmCond>
        <AsmSymb>1</AsmSymb>
        <AsmXref>0</AsmXref>
        <CCond>1</CCond>
        <CCode>0</CCode>
        <CListInc>0</CListInc>
        <CSymb>0</CSymb>
        <LinkerCodeListing>0</LinkerCodeListing>
      </ListingPage>
      <OPTXL>
        <LMap>1</LMap>
        <LComments>1</LComments>
        <LGenerateSymbols>1</LGenerateSymbols>
        <LLibSym>1</LLibSym>
        <LLines>1</LLines>
        <LLocSym>1</LLocSym>
        <LPubSym>1</LPubSym>
        <LXref>0</LXref>
        <LExpSel>0</LExpSel>
      </OPTXL>
      <OPTFL>
        <tvExp>1</tvExp>
        <tvExpOptDlg>0</tvExpOptDlg>
        <IsCurrentTarget>1</IsCurrentTarget>
      </OPTFL>
      <CpuCode>8</CpuCode>
      <Books>
        <Book>
          <Number>0</Number>
          <Title>Data Sheet</Title>
          <Path>DATASHTS\PHILIPS\LPC2131_32_34_36_38.PDF</Path>
        </Book>
      </Books>
      <DllOpt>
        <SimDllName>SARM.DLL</SimDllName>
        <SimDllArguments>-cLPC2100</SimDllArguments>
        <SimDlgDllName>DARMP.DLL</SimDlgDllName>
        <SimDlgDllArguments>-pLPC2138</SimDlgDllArguments>
        <TargetDllName>SARM.DLL</TargetDllName>
        <TargetDllArguments></TargetDllArguments>
        <TargetDlgDllName>TARMP.DLL</TargetDlgDllName>
        <TargetDlgDllArguments>-pLPC2138</TargetDlgDllArguments>
      </DllOpt>
      <DebugOpt>
        <uSim>1</uSim>
        <uTrg>0</uTrg>
        <sLdApp>1</sLdApp>
        <sGomain>1</sGomain>
        <sRbreak>1</sRbreak>
        <sRwatch>1</sRwatch>
        <sRmem>1</sRmem>
        <sRfunc>1</sRfunc>
        <sRbox>1</sRbox>
        <tLdApp>1</tLdApp>
        <tGomain>0</tGomain>
        <tRbreak>1</tRbreak>
        <tRwatch>1</tRwatch>
        <tRmem>1</tRmem>
        <tRfunc>0</tRfunc>
        <tRbox>1</tRbox>
        <sRunDeb>0</sRunDeb>
        <sLrtime>0</sLrtime>
        <nTsel>0</nTsel>
        <sDll></sDll>
        <sDllPa></sDllPa>
        <sDlgDll></sDlgDll>
        <sDlgPa></sDlgPa>
        <sIfile></sIfile>
        <tDll></tDll>
        <tDllPa></tDllPa>
        <tDlgDll></tDlgDll>
        <tDlgPa></tDlgPa>
        <tIfile></tIfile>
        <pMon>BIN\UL2ARM.DLL</pMon>
      </DebugOpt>
      <DebugFlag>
        <trace>0</trace>
        <periodic>1</periodic>
        <aLwin>0</aLwin>
        <aCover>0</aCover>
        <aSer1>0</aSer1>
        <aSer2>0</aSer2>
        <aPa>0</aPa>
        <viewmode>0</viewmode>
        <vrSel>0</vrSel>
        <aSym>0</aSym>
        <aTbox>0</aTbox>
        <AscS1>0</AscS1>
        <AscS2>0</AscS2>
        <AscS3>0</AscS3>
        <aSer3>0</aSer3>
        <eProf>0</eProf>
        <aLa>0</aLa>
        <aPa1>0</aPa1>
        <AscS4>0</AscS4>
        <aSer4>0</aSer4>
        <StkLoc>0</StkLoc>
        <TrcWin>0</TrcWin>
        <newCpu>1</newCpu>
        <uProt>0</uProt>
      </DebugFlag>
      <LintExecutable></LintExecutable>
      <LintConfigFile></LintConfigFile>
    </TargetOption>
  </Target>

  <Group>
    <GroupName>Source Group 1</GroupName>
    <tvExp>1</tvExp>
    <tvExpOptDlg>0</tvExpOptDlg>
    <cbSel>0</cbSel>
    <File>
      <GroupNumber>0</GroupNumber>
      <FileNumber>0</FileNumber>
      <FileType>2</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>1</TopLine>
      <CurrentLine>1</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>.\Startup.s</PathWithFileName>
      <FilenameWithoutPath>Startup.s</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>0</GroupNumber>
      <FileNumber>0</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>24</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>4</TopLine>
      <CurrentLine>15</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>.\DAC.C</PathWithFileName>
      <FilenameWithoutPath>DAC.C</FilenameWithoutPath>
    </File>
  </Group>

  <WinLayout>
    <sActiveDebugView>Default</sActiveDebugView>
    <iActiveDebugViewLocation>1</iActiveDebugViewLocation>
    <sActiveBuildView>Build</sActiveBuildView>
    <iActiveBuildViewLocation>0</iActiveBuildViewLocation>
    <View>
      <ViewName>Default</ViewName>
      <ViewType>1</ViewType>
      <Window>
        <WinId>59392</WinId>
        <ItemNo>1</ItemNo>
        <Name>File</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>3</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>0</DockedRect_bottom>
        <DockedRect_right>0</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>0</FloatingRect_bottom>
        <FloatingRect_right>0</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>59398</WinId>
        <ItemNo>2</ItemNo>
        <Name>Build</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>3</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>0</DockedRect_bottom>
        <DockedRect_right>0</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>0</FloatingRect_bottom>
        <FloatingRect_right>0</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>59399</WinId>
        <ItemNo>3</ItemNo>
        <Name>Debug</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>3</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>0</DockedRect_bottom>
        <DockedRect_right>0</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>0</FloatingRect_bottom>
        <FloatingRect_right>0</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>197</WinId>
        <ItemNo>4</ItemNo>
        <Name>Build Output</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>4</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>1</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>198</WinId>
        <ItemNo>5</ItemNo>
        <Name>Command</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>1</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>199</WinId>
        <ItemNo>6</ItemNo>
        <Name>Find in Files</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>38007</WinId>
        <ItemNo>7</ItemNo>
        <Name>Browse</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1939</WinId>
        <ItemNo>8</ItemNo>
        <Name>UART #1</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1940</WinId>
        <ItemNo>9</ItemNo>
        <Name>UART #2</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1941</WinId>
        <ItemNo>10</ItemNo>
        <Name>UART #3</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1942</WinId>
        <ItemNo>11</ItemNo>
        <Name>UART #4</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1944</WinId>
        <ItemNo>12</ItemNo>
        <Name>Call Stack</Name>
        <AnchorWinID>197</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>50</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1507</WinId>
        <ItemNo>13</ItemNo>
        <Name>Call Stack</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>50</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1935</WinId>
        <ItemNo>14</ItemNo>
        <Name>Locals</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1936</WinId>
        <ItemNo>15</ItemNo>
        <Name>Watch 1</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1937</WinId>
        <ItemNo>16</ItemNo>
        <Name>Watch 2</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1465</WinId>
        <ItemNo>17</ItemNo>
        <Name>Memory 1</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1466</WinId>
        <ItemNo>18</ItemNo>
        <Name>Memory 2</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1467</WinId>
        <ItemNo>19</ItemNo>
        <Name>Memory 3</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1468</WinId>
        <ItemNo>20</ItemNo>
        <Name>Memory 4</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1506</WinId>
        <ItemNo>21</ItemNo>
        <Name>Symbols</Name>
        <AnchorWinID>1944</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>197</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1005</WinId>
        <ItemNo>22</ItemNo>
        <Name>Project</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>1</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>109</WinId>
        <ItemNo>23</ItemNo>
        <Name>Books</Name>
        <AnchorWinID>1005</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>1005</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>195</WinId>
        <ItemNo>24</ItemNo>
        <Name>Functions</Name>
        <AnchorWinID>1005</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>1005</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>196</WinId>
        <ItemNo>25</ItemNo>
        <Name>Templates</Name>
        <AnchorWinID>1005</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>1005</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>38003</WinId>
        <ItemNo>26</ItemNo>
        <Name>Registers</Name>
        <AnchorWinID>1005</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>1005</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>1</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50001</WinId>
        <ItemNo>27</ItemNo>
        <Name></Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50002</WinId>
        <ItemNo>28</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50003</WinId>
        <ItemNo>29</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50004</WinId>
        <ItemNo>30</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50005</WinId>
        <ItemNo>31</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50006</WinId>
        <ItemNo>32</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50007</WinId>
        <ItemNo>33</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50008</WinId>
        <ItemNo>34</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50009</WinId>
        <ItemNo>35</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>50010</WinId>
        <ItemNo>36</ItemNo>
        <Name></Name>
        <AnchorWinID>50001</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>50001</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>203</WinId>
        <ItemNo>37</ItemNo>
        <Name>Disassembly</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>2</DockType>
        <DockLocation>3</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>1</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>1913</WinId>
        <ItemNo>38</ItemNo>
        <Name>Instruction Trace</Name>
        <AnchorWinID>203</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>203</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>600</DockedRect_bottom>
        <DockedRect_right>210</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>600</FloatingRect_bottom>
        <FloatingRect_right>250</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>35824</WinId>
        <ItemNo>39</ItemNo>
        <Name>Logic Analyzer</Name>
        <AnchorWinID>0</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>0</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>6</DockType>
        <DockLocation>0</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>1</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>343</WinId>
        <ItemNo>40</ItemNo>
        <Name>Performance Analyzer</Name>
        <AnchorWinID>203</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>203</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>204</WinId>
        <ItemNo>41</ItemNo>
        <Name>Performance Analyzer</Name>
        <AnchorWinID>203</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>203</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
      <Window>
        <WinId>346</WinId>
        <ItemNo>42</ItemNo>
        <Name>Code Coverage</Name>
        <AnchorWinID>203</AnchorWinID>
        <AnchorWinName></AnchorWinName>
        <OtherWinID>203</OtherWinID>
        <OtherWinName></OtherWinName>
        <WinType>1</WinType>
        <DockType>4</DockType>
        <DockLocation>2</DockLocation>
        <Pinned>0</Pinned>
        <DockedRect_top>0</DockedRect_top>
        <DockedRect_left>0</DockedRect_left>
        <DockedRect_bottom>210</DockedRect_bottom>
        <DockedRect_right>600</DockedRect_right>
        <FloatingRect_top>0</FloatingRect_top>
        <FloatingRect_left>0</FloatingRect_left>
        <FloatingRect_bottom>250</FloatingRect_bottom>
        <FloatingRect_right>600</FloatingRect_right>
        <ContainerPercent>100</ContainerPercent>
        <ActiveTab>0</ActiveTab>
        <Visible>0</Visible>
        <Dynamic>0</Dynamic>
      </Window>
    </View>
  </WinLayout>

  <MDIGroups>
    <Orientation>1</Orientation>
    <ActiveMDIGroup>0</ActiveMDIGroup>
    <MDIGroup>
      <Size>100</Size>
      <ActiveTab>0</ActiveTab>
      <Documents>
        <Doc>
          <Name>.\DAC.C</Name>
          <ColumnNumber>24</ColumnNumber>
          <TopLine>4</TopLine>
          <CurrentLine>15</CurrentLine>
        </Doc>
      </Documents>
    </MDIGroup>
  </MDIGroups>

</ProjectOpt>
